rhome=/opt/anaconda1anaconda2anaconda3/lib/R
rlibdir=${rhome}/lib
rincludedir=/opt/anaconda1anaconda2anaconda3/lib/R/include

Name: libR
Description: R as a library
Version: 3.3.1
Libs: -Wl,--export-dynamic -fopenmp  -L/opt/anaconda1anaconda2anaconda3/lib -lgfortran -L${rlibdir} -lR
Cflags: -I${rincludedir} -I${rincludedir}
Libs.private:
